@import url(/css/fonts.css);
/*@import url(/css/font-awesome.min.css);*/


HTML, BODY {min-height:100%; height: 100%;}
BODY {color:#464646; font-size:18px; background-color: #7d7d7d;}





IMG {border:0;}

TABLE {empty_cells:show; border-collapse:collapse;}





::-webkit-input-placeholder { /* WebKit browsers */
   color:    #383838;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #383838;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #383838;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #383838;
}


.content {padding:0px 0px; border:0px solid red;}
.content P {text-align: justify; padding:0 0 8px 0;}
.content A {color: #1d6696 !important; text-decoration: underline;}
.content A:hover {text-decoration: none;}
.content LI {}
.content LI A {display:block; padding-bottom:10px;}

.content UL {margin:20px 0 20px 10px;}
.content UL LI {margin:5px 0 0 20px; padding:0 0 0 10px; /*background-image: url(/i/li.gif); background-repeat: no-repeat; background-position: 0px 0px; list-style-type: none;*/}
.content UL UL {margin:0px 0 0 0px;}
.content UL UL LI {background:none; list-style-type: circle; list-style-position: inside; /*background-image: url(/i/li.gif); background-repeat: no-repeat; background-position: 0px 5px;*/}

.content OL {margin:20px 0 20px 20px;}
.content OL LI {margin:0px 0 0 20px;}
.content OL OL {margin:0px 0 0 20px;}
.content OL OL LI {}

.content TD, .content TH {border:1px solid silver; padding:6px; text-align:left;}
.content TH {background-color:#eaeaea}

.inews {padding:0 0 10px 0;}
.inews DIV {text-align:center; margin: 0 0 20px 0;}
.inews IMG {width:320px; display:block; margin:0 auto; border:1px solid #ceaa1c; padding:4px;}
.inews EM {display:block; text-align:center; color:#717171; padding:20px 0 0px 0;}
.inews STRONG {text-transform: uppercase; color: rgb(65, 16, 75);  display:block; font-weight:normal; font-size:18px; text-align:center; padding:15px 0 30px 0; height: 80px;}
.inews P {text-align:center; padding:0 10px 10px 10px; display:block; height: 50px;}
.inews A {text-align:center; padding:0 10px 10px 10px; color:#1c94ba; text-decoration:underline;}
.inews A:hover {color:#133353 !important;}




/* ÝÔÔÅÊÒÛ *************************************************** /

/*äîáàâëÿåì êðàñèâûé ýôôåê ïðè ïîäâîäå íà êàðòèíêó*/
IMG.zoom99 {transition: 0.4s;}
IMG.zoom99:hover{transform: scale(1.15, 1.15);}

/*öåíòðóåò ôîòêè âíóòðè DIV 
<div class="midel_img_center"><div style="display:inline-block; text-align: center;"><img alt="" class="zoom99" src="http://tmp.artspc.ru/ckfinder/userfiles/images/Products/tyrrells/salt.png" style="max-width: 100%;" /><br /><em>Ñëàáîñîëåíûå</em></div>*/
.midel_img_center { text-align:center;}
.midel_img_center DIV { margin:0px 2px 13px 2px; display:inline-block; vertical-align:top; width:140px;   text-align:center;  line-height: 15px !important;}
.midel_img_center IMG { width:100%; margin:0 auto;}




